.ajs-message.ajs-customSuccess {
    color: #fff;
    background: rgba(91, 189, 114, .95);
    text-shadow: -1px -1px 0 rgba(0, 0, 0, .5);
    bottom: 750px;
    right: 20px;
}
.alertify .ajs-footer .ajs-buttons.ajs-primary .btn-primary {
    color: #fff;
    background-color: #26418f;
    border-color: #26418f;
}
.loader {
    position: absolute;
    left: calc(50% - 16px);
    top: calc(50% - 16px);
    z-index: 5555;
    width: 50px;
    height: 50px;
}
.loader img {
    width: 100%;
    height: 100%;
}
.bold {
    font-weight: bold !important;
}
.italic {
    font-style: italic !important;
}
.underline {
    text-decoration: underline !important;
}
.survey_form fieldset .card-heading {
    border: 1px solid #ddd;
}
.steps ul
/* .actions ul li:last-child*/

    {
    display: none !important;
}
.form-error {
    color: red;
}
.container.alert.alert-danger label {
    display: block;
}
.md-radio input[type="radio"] {
    display: inline-block;
    position: absolute;
    visibility: hidden;
}
.bg-danger-required, label.bg-danger-required-before::before, .pure-material-checkbox>span.bg-danger-required-before::before {
    background-color: #fdd6d6 !important;
    border: solid 2px rgba(220, 53, 69, .2) !important;
}
.welcomeTheme .left-image img.custom-thumb {
    height: 100px !important;
    max-width: 100%;
}
/* Start - TinyMCE Custom CSS */

.clsText {
    /* all: initial; */
    /* font-family: 'sans-serif'; */
    /* font-family: "'Poppins', sans-serif"; */
    /* font-family: "'Open Sans', sans-serif"; */
    
    
    /* height: 300px !important; */
    overflow-y: auto;
    /* min-height: 520px !important;
    max-height: 520px !important; */
    height: calc(100vh - 450px);

}
.clsText p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.clsText h1 {
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.clsText h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.clsText h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.clsText h4 {
    display: block;
    font-size: 1em;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.clsText h5 {
    display: block;
    font-size: 0.83em;
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.clsText h6 {
    display: block;
    font-size: 0.67em;
    margin-block-start: 2.33em;
    margin-block-end: 2.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
/* End - TinyMCE Custom CSS */


.clsTextUpdt {
    /* all: initial; */
    font-family: 'sans-serif';
    /* height: 300px !important; */
    overflow-y: auto;
    min-height: 500px !important;
    max-height: 500px !important;

}
.clsTextUpdt p {
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.clsTextUpdt h1 {
    display: block;
    font-size: 2em;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.clsTextUpdt h2 {
    display: block;
    font-size: 1.5em;
    margin-block-start: 0.83em;
    margin-block-end: 0.83em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.clsTextUpdt h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.clsTextUpdt h4 {
    display: block;
    font-size: 1em;
    margin-block-start: 1.33em;
    margin-block-end: 1.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.clsTextUpdt h5 {
    display: block;
    font-size: 0.83em;
    margin-block-start: 1.67em;
    margin-block-end: 1.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.clsTextUpdt h6 {
    display: block;
    font-size: 0.67em;
    margin-block-start: 2.33em;
    margin-block-end: 2.33em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
}
.welcomeTheme .welcome-text{
    line-height:42px !important;
}